@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+TC:wght@400..700&family=Noto+Serif+TC:wght@400..700&display=swap');

 a {
 	text-decoration: none !important;
 }

 .shadow {
 	box-shadow: 0 .5rem 1rem rgba(0, 0, 0, .15) !important;
 }

 .shadow-white {
 	box-shadow: 0px 0px 10px 5px rgba(255, 255, 255, 0.8);
 }

 .height-0 {
 	line-height: 0;
 }

 .text-shadow {
 	color: #ffffff;
 	text-shadow: 0 0 10px rgb(16 16 16);
 }

 .text-white-border {
 	text-shadow: 4px 0px 3px white, -1px -4px 4px white, -2px 0px 6px white, -2px 1px 3px white;
 }

 .font-family-1 {
 	font-family: 'Noto Sans TC', sans-serif;
 }

 .font-family-2 {
 	font-family: 'Noto Serif TC', sans-serif;
 }

 .font-family-3 {
 	font-family: 'arial black', sans-serif;
 }

 .content-row {
 	width: 960px;overflow: hidden;
	font-family: 'Noto Sans TC', sans-serif;
	text-wrap: nowrap;
 }

 .custom-sale-prodcut-akkqt .content-row {
 	transform-origin: top left;
 }

 .content-row .div_block {
 	padding: 0;
 }

 .content-row p {
 	margin: 0;
 }

 .content-row .overflow-hidden {
 	overflow: hidden;
 }

 .overflow-hidden {
 	overflow: hidden;
 }

 .text-justify {
 	text-align: justify;
 }

 .text-no-justify {
 	text-align-last: unset;
 }

 .w-90 {
 	width: 90%;
 }

 .text-size-10 {
 	font-size: 10px;
 }

 .text-size-12 {
 	font-size: 12px;
 }

 .text-size-14 {
 	font-size: 14px;
 }

 .text-size-16 {
 	font-size: 16px;
 }

 .text-size-18 {
 	font-size: 18px;
 }

 .text-size-20 {
 	font-size: 20px;
 }

 .text-size-22 {
 	font-size: 22px;
 }

 .text-size-24 {
 	font-size: 24px;
 }

 .text-size-26 {
 	font-size: 26px;
 }

 .text-size-28 {
 	font-size: 28px;
 }

 .text-size-30 {
 	font-size: 30px;
 }

 .text-size-32 {
 	font-size: 32px;
 }

 .text-size-34 {
 	font-size: 34px;
 }

 .text-size-36 {
 	font-size: 36px;
 }

 .text-size-38 {
 	font-size: 38px;
 }

 .text-size-40 {
 	font-size: 40px;
 }

 .text-size-42 {
 	font-size: 42px;
 }

 .text-size-46 {
 	font-size: 46px;
 }

 .text-size-48 {
 	font-size: 48px;
 }

 .text-size-50 {
 	font-size: 50px;
 }

 .text-size-52 {
 	font-size: 52px;
 }

 .text-size-54 {
 	font-size: 54px;
 }

 .text-size-56 {
 	font-size: 56px;
 }

 .text-size-58 {
 	font-size: 58px;
 }

 .text-size-60 {
 	font-size: 60px;
 }

 .text-size-62 {
 	font-size: 62px;
 }

 .text-size-64 {
 	font-size: 64px;
 }

 .text-size-66 {
 	font-size: 66px;
 }

 .text-size-68 {
 	font-size: 68px;
 }

 .text-size-70 {
 	font-size: 70px;
 }

 .text-size-72 {
 	font-size: 72px;
 }

 .text-size-74 {
 	font-size: 74px;
 }

 .text-size-76 {
 	font-size: 76px;
 }

 .text-size-78 {
 	font-size: 78px;
 }

 .text-size-80 {
 	font-size: 80px;
 }

 .text-size-82 {
 	font-size: 82px;
 }

 .text-size-84 {
 	font-size: 84px;
 }

 .text-size-86 {
 	font-size: 86px;
 }

 .text-size-88 {
 	font-size: 88px;
 }

 .text-size-90 {
 	font-size: 90px;
 }

 .text-size-96 {
 	font-size: 96px;
 }

 .text-size-100 {
 	font-size: 100px;
 }

 .text-size-110 {
 	font-size: 110px;
 }

 .text-size-120 {
 	font-size: 120px;
 }

 .text-size-124 {
 	font-size: 124px;
 }

 .text-size-130 {
 	font-size: 130px;
 }

 .text-size-134 {
 	font-size: 134px;
 }

 .text-size-140 {
 	font-size: 140px;
 }

 .text-size-160 {
 	font-size: 160px;
 }

 .text-size-200 {
 	font-size: 200px;
 }

 .font-weight-900 {
 	font-weight: 900;
 }

 .font-weight-700 {
 	font-weight: 700;
 }

 .font-weight-600 {
 	font-weight: 600;
 }

 .font-weight-500 {
 	font-weight: 500;
 }

 .font-weight-400 {
 	font-weight: 400;
 }

 .font-weight-300 {
 	font-weight: 300;
 }

 .text-blur-1 {
 	color: #000;
 	filter: blur(5px);
 }

 .text-underline {
 	text-decoration: underline;
 }

 .text-shadow-white {
 	text-shadow: 0px 2px 20px #ffffff,
 		0 0 20px #ffffff,
 		0 0 30px #ffffff,
 		0 0 25px #ffffff,
 		0 0 25px #ffffff
 }

 .obj-position-top {
 	object-position: top;
 }

 .obj-position-center {
 	object-position: center;
 }

 .obj-position-bottom {
 	object-position: bottom;
 }

 .obj-position-left {
 	object-position: left;
 }

 .obj-position-right {
 	object-position: right;
 }

 .obj-fit-contain {
 	object-fit: contain;
 }

 .obj-fit-cover {
 	object-fit: cover;
 }

 .storke {
 	position: relative;
 	z-index: 1;
 }

 .storke::before {
 	position: absolute;
 	content: attr(data-storke);
 	z-index: -1;
 	white-space: nowrap;
 }

 .storke-white::before {
 	position: absolute;
 	content: attr(data-storke);
 	z-index: -1;
 	-webkit-text-stroke: 3px #fff;
 	white-space: nowrap;
 }

 .absolute-align-center {
 	top: 50%;
 	transform: translateY(-50%);
 }

 .absolute-content-center {
 	left: 50%;
 	transform: translateX(-50%);
 }

 .absolute-center {
 	top: 50%;
 	left: 50%;
 	transform: translate(-50%, -50%);
 }

 .vertical-align-super {
 	vertical-align: super !important;
 }

 .top-0 {
 	top: 0;
 }

 .left-0 {
 	left: 0;
 }

 .right-0 {
 	right: 0;
 }

 .bottom-0 {
 	bottom: 0;
 }

 .width-fit {
 	width: fit-content;
 }

 .rounded-pill {
 	border-radius: 15rem;
 }

 .rounded-pill-1 {
 	border-radius: 1rem;
 }

 .rounded-pill-3 {
 	border-radius: 3rem;
 }

 .rounded-pill-50 {
 	border-radius: 50rem;
 }

 .rounded-cycle {
 	border-radius: 50%;
 }

 .aspect-ratio-1-1 {
 	aspect-ratio: 1 / 1;
 }

 .pointer-events-none {
 	pointer-events: none;
 }

 .multiline-ellipsis-clamp-1 {
 	display: -webkit-box;
 	-webkit-line-clamp: 1;
 	-webkit-box-orient: vertical;
 	overflow: hidden;
 	text-overflow: ellipsis;
 }

 .multiline-ellipsis-clamp-2 {
 	display: -webkit-box;
 	-webkit-line-clamp: 2;
 	-webkit-box-orient: vertical;
 	overflow: hidden;
 	text-overflow: ellipsis;
 }

 .multiline-ellipsis-clamp-3 {
 	display: -webkit-box;
 	-webkit-line-clamp: 3;
 	-webkit-box-orient: vertical;
 	overflow: hidden;
 	text-overflow: ellipsis;
 }

 .border-white-5 {
 	border: 5px solid #fff;
 }

 .letter-spacing-0 {
 	letter-spacing: 0;
 }

 .letter-spacing-1 {
 	letter-spacing: 1px;
 }

 .letter-spacing-2 {
 	letter-spacing: 2px;
 }

 .letter-spacing-3 {
 	letter-spacing: 3px;
 }

 .letter-spacing-4 {
 	letter-spacing: 4px;
 }

 .letter-spacing-6 {
 	letter-spacing: 6px;
 }

 .letter-spacing-8 {
 	letter-spacing: 8px;
 }

 .letter-spacing-10 {
 	letter-spacing: 10px;
 }

 .letter-spacing-12 {
 	letter-spacing: 10px;
 }

 .letter-spacing-15 {
 	letter-spacing: 15px;
 }

 .letter-spacing-20 {
 	letter-spacing: 20px;
 }

 .z-index-10 {
 	z-index: 10;
 }

 .z-index-11 {
 	z-index: 11;
 }

 .z-index-12 {
 	z-index: 12;
 }

 .line-height-12 {
 	line-height: 12px;
 }

 .line-height-14 {
 	line-height: 14px;
 }

 .line-height-16 {
 	line-height: 16px;
 }

 .line-height-18 {
 	line-height: 18px;
 }

 .line-height-20 {
 	line-height: 20px;
 }

 .line-height-22 {
 	line-height: 22px;
 }

 .line-height-24 {
 	line-height: 24px;
 }

 .line-height-26 {
 	line-height: 26px;
 }

 .line-height-28 {
 	line-height: 28px;
 }

 .line-height-30 {
 	line-height: 30px;
 }

 .line-height-32 {
 	line-height: 32px;
 }

 .line-height-34 {
 	line-height: 34px;
 }

 .line-height-36 {
 	line-height: 36px;
 }

 .line-height-38 {
 	line-height: 38px;
 }

 .line-height-40 {
 	line-height: 40px;
 }

 .line-height-42 {
 	line-height: 42px;
 }

 .line-height-44 {
 	line-height: 44px;
 }

 .line-height-46 {
 	line-height: 46px;
 }

 .line-height-48 {
 	line-height: 48px;
 }

 .line-height-50 {
 	line-height: 50px;
 }

 .line-height-52 {
 	line-height: 52px;
 }

 .line-height-54 {
 	line-height: 54px;
 }

 .line-height-56 {
 	line-height: 56px;
 }

 .line-height-58 {
 	line-height: 58px;
 }

 .line-height-60 {
 	line-height: 60px;
 }

 .line-height-62 {
 	line-height: 62px;
 }

 .line-height-64 {
 	line-height: 64px;
 }

 .line-height-66 {
 	line-height: 66px;
 }

 .line-height-68 {
 	line-height: 68px;
 }

 .line-height-70 {
 	line-height: 70px;
 }

 .line-height-72 {
 	line-height: 72px;
 }

 .line-height-74 {
 	line-height: 74px;
 }

 .line-height-76 {
 	line-height: 76px;
 }

 .line-height-78 {
 	line-height: 78px;
 }

 .line-height-80 {
 	line-height: 80px;
 }

 .line-height-82 {
 	line-height: 82px;
 }

 .line-height-84 {
 	line-height: 84px;
 }

 .line-height-86 {
 	line-height: 86px;
 }

 .line-height-88 {
 	line-height: 88px;
 }

 .line-height-90 {
 	line-height: 90px;
 }

 .line-height-92 {
 	line-height: 92px;
 }

 .line-height-94 {
 	line-height: 94px;
 }

 .line-height-96 {
 	line-height: 96px;
 }

 .line-height-98 {
 	line-height: 98px;
 }

 .line-height-100 {
 	line-height: 100px;
 }

 .line-height-102 {
 	line-height: 102px;
 }

 .line-height-104 {
 	line-height: 104px;
 }

 .line-height-106 {
 	line-height: 106px;
 }

 .line-height-108 {
 	line-height: 108px;
 }

 .line-height-110 {
 	line-height: 110px;
 }

 .line-height-112 {
 	line-height: 112px;
 }

 .line-height-114 {
 	line-height: 114px;
 }

 .line-height-116 {
 	line-height: 116px;
 }

 .line-height-118 {
 	line-height: 118px;
 }

 .line-height-120 {
 	line-height: 120px;
 }

 .line-height-130 {
 	line-height: 130px;
 }

 .line-height-140 {
 	line-height: 140px;
 }

 .line-height-160 {
 	line-height: 160px;
 }

 .line-height-200 {
 	line-height: 200px;
 }

 .filter-brightness-06 {
 	filter: brightness(0.6);
 }

 .filter-brightness-08 {
 	filter: brightness(0.8);
 }

 .list-style-type-none {
 	list-style-type: none;
 }

.hide_text h2,
.hide_text h3,
.hide_text p,
.hide_text a {
	display: none;
}

video {
	position: relative;
	z-index: -1;
	margin-bottom: -4px;
}

.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
h1,
h2,
h3,
h4,
h5,
h6 {
	line-height: unset;
}

iframe {
	margin-bottom: -6px;
}

.custom-sale-prodcut-akkqt h1,
.custom-sale-prodcut-akkqt h2,
.custom-sale-prodcut-akkqt h3 {
	margin: 0;
	margin-bottom: 0 !important;
}

.d-contents {
	display: contents;
}

.text-shadow-1 {
	text-shadow: 0px 2px 20px #246da0,
		0 0 20px #246da0,
		0 0 30px #246da0,
		0 0 25px #246da0,
		0 0 25px #246da0;
}


.storke-1::before {
	position: absolute;
	content: attr(data-storke);
	z-index: -1;
	-webkit-text-stroke: 10px #8a3fcf;
	white-space: nowrap;
}

.storke-2::before {
	position: absolute;
	content: attr(data-storke);
	z-index: -1;
	-webkit-text-stroke: 15px #f4e283;
	white-space: nowrap;
}

.storke-2-thin::before {
	position: absolute;
	content: attr(data-storke);
	z-index: -1;
	-webkit-text-stroke: 10px #f4e283;
	white-space: nowrap;
}

.storke-3::before {
	position: absolute;
	content: attr(data-storke);
	z-index: -1;
	-webkit-text-stroke: 10px #fff;
	white-space: nowrap;
}

.storke-4::before {
	position: absolute;
	content: attr(data-storke);
	z-index: -1;
	-webkit-text-stroke: 10px #ffcc00;
	white-space: nowrap;
}

.storke-5::before {
	position: absolute;
	content: attr(data-storke);
	z-index: -1;
	-webkit-text-stroke: 15px #5e1a6e;
	white-space: nowrap;
}

.storke-6::before {
	position: absolute;
	content: attr(data-storke);
	z-index: -1;
	-webkit-text-stroke: 15px #fff;
	white-space: nowrap;
}

.sec_1,
.sec_2,
.sec_3,
.sec_4,
.sec_5,
.sec_6,
.sec_7,
.sec_8 {
	margin-bottom: -1px;
}

.sec_1 .text-1 {
	font-size: 62px;
	top: 5%;
	color: #521f74;
}

.sec_1 .text-2 {
	font-size: 160px;
	top: 8.5%;
	left: 24.5%;
	letter-spacing: 50px;
	color: #422712;
}

.sec_1 .text-2 span:nth-child(2){
	font-size: 90px;
		position: relative;
		top: -18px;
}
.sec_1 .text-2 span:nth-child(2)::before{
	top: -5px;
}
.sec_1 .text-3 {
	top: 22.8%;
	left: 21.2%;
	font-size: 48px;
	letter-spacing: 2px;
	color: #422712;
}

.sec_1 .text-4 {
	top: 22.8%;
	left: 45.2%;
	font-size: 48px;
	letter-spacing: 2px;
	color: #422712;
}

.sec_1 .text-5 {
	color: #fff;
	left: 70%;
	top: 16.5%;
	font-size: 43px;
	text-align: center;
	line-height: 50px;
}

.sec_1 .text-5 span:nth-child(1) {
	font-size: 70px;
}

.sec_1 .text-6 {
	top: 82.5%;
	left: 65%;
	font-size: 50px;
	line-height: 56px;
	letter-spacing: 2px;
	color: #432810;
}

.sec_1 .text-6 span:nth-child(1) {
	font-size: 110px;
		color: #4a136e;
}

.sec_1 .text-6 span:nth-child(2) {
	font-size: 50px;
		color: #4a136e;
}
.sec_1 .text-6 span:nth-child(2)::before{
	top: 4px;
}

.sec_1 .text-7 {
	top: 95%;
		left: 14%;
		color: #bfa3e8;
}
.sec_2 .text-1 {
	top: 6%;
	left: 52%;
	color: #521f74;
	text-align: center;
	font-size: 96px;
	letter-spacing: 6px;
	line-height: 100px;
}
.sec_2 .text-1 span{
	font-size: 70px;
}

.sec_2 .text-2 {
	font-size: 38px;
		top: 37.3%;
		color: #fff;
		left: 7.5%;
		letter-spacing: 4px;
		line-height: 45px;
}

.sec_2 .text-3{
	font-size: 38px;
		top: 60.7%;
		color: #fff;
		left: 52%;
		letter-spacing: 4px;
		line-height: 45px;
}
.sec_2 .text-4{
	font-size: 38px;
	top: 84.3%;
	color: #fff;
	left: 7.5%;
	letter-spacing: 4px;
	line-height: 45px;
}
.sec_3 .text-1{
		font-size: 80px;
			top: 0%;
			color: #422712;
			letter-spacing: 10px;
}
.sec_3 .text-1 span:nth-child(1){
	font-size: 140px;	
}
.sec_3 .text-1 span:nth-child(2){
	font-size: 64px;	
}
.sec_3 .text-1 span:nth-child(2)::before{
	top: -3px;
}
.sec_3 .text-1 span:nth-child(3){
	font-size: 140px;	
}

.sec_3 .text-2{
	color: #fff;
		top: 14%;
		font-size: 72px;
		letter-spacing: 5px;
}
.sec_3 .text-2 span:nth-child(1)::before {
	top: -1px;
}
.sec_3 .text-2 span:nth-child(2){
	font-size: 80px;	
}
.sec_3 .text-2 span:nth-child(3)::before {
	top: -1px;
}
.sec_3 .text-2 span:nth-child(4)::before {
	top: -1px;
}
.sec_3 .text-3{
		color: #a57cdf;
	left: 43%;
		top: 24%;
		font-size: 48px;
		
}
.sec_3 .text-3 span:nth-child(1){
	font-size: 70px;	
}
.sec_3 .text-3 span:nth-child(2)::before {
	top: -1px;
}
.sec_3 .text-4{
	color: #fff;
		left: 42%;
		top: 41.3%;
		font-size: 47px;
		letter-spacing: 6px;
}
.sec_3 .text-5{
	color: #a57cdf;
		left: 8%;
		top: 42%;
		font-size: 48px;
}
.sec_3 .text-5 span:nth-child(1){
	font-size: 70px;	
}
.sec_3 .text-5 span:nth-child(2)::before {
	top: -1px;
}
.sec_3 .text-6{
color: #fff;
	left: 11.5%;
	top: 59.3%;
	font-size: 47px;
	letter-spacing: 6px;
}
.sec_3 .text-7{
		color: #a57cdf;
			left: 71%;
			top: 42%;
			font-size: 48px;
}
.sec_3 .text-7 span:nth-child(1){
	font-size: 70px;	
}
.sec_3 .text-7 span:nth-child(2)::before {
	top: -1px;
}
.sec_3 .text-8{
	color: #a8380a;
		left: 70%;
		top: 59%;
		font-size: 47px;
		letter-spacing: 6px;
}
.sec_3 .text-9{
	color: #a57cdf;
		left: 15%;
		top: 71%;
		font-size: 48px;
}
.sec_3 .text-9 span:nth-child(1){
	font-size: 70px;	
}
.sec_3 .text-9 span:nth-child(2)::before {
	top: -1px;
}
.sec_3 .text-10{
	color: #fff;
		left: 13%;
		top: 87.5%;
		font-size: 47px;
		letter-spacing: 6px;
}
.sec_3 .text-11{
	color: #a57cdf;
		left: 68%;
		top: 71%;
		font-size: 48px;
}
.sec_3 .text-11 span:nth-child(1){
	font-size: 70px;	
}
.sec_3 .text-11 span:nth-child(2)::before {
	top: -1px;
}
.sec_3 .text-12{
		color: #c45600;
			left: 68%;
			top: 87.5%;
			font-size: 47px;
			letter-spacing: 6px;
}
.sec_4 .text-1{
	font-size: 80px;
		top: 3.5%;
		color: #422712;
		letter-spacing: 5px;
}
.sec_4 .text-2{
	font-size: 60px;
		top: 11%;
		letter-spacing: 0px;
		color: #422712;
		left: 48.5%;
		display: flex;
		align-items: center;
}
.sec_4 .text-2-1{
	margin: 0 20px;
}
.sec_4 .text-2-2{
	margin: 0 20px;
	color: #fff;
}
.sec_4 .text-2-2 span:nth-child(1){
	font-size: 110px;	
}
.sec_4 .text-2-2 span:nth-child(2){
	font-size: 70px;
}
.sec_4 .text-3{
	top: 25%;
		font-size: 62px;
		color: #482e19;
		line-height: 74px;
		letter-spacing: 6px;
		text-align: center;
}
.sec_4 .text-3-1{
	font-size: 120px;
}
.sec_4 .text-3-2{
	font-size: 68px;
}
.sec_4 .text-4{
	top: 81.5%;
		font-size: 80px;
		color: #ffb900;
		line-height: 74px;
		letter-spacing: 10px;
		text-align: center;
}
.sec_4 .text-4 span{
	font-size: 70px;
	color: #430a68;
}
.sec_4 .text-5{
	color: #fff;
		top: 90.5%;
		font-size: 58px;
		left: 11%;
		line-height: 67px;
		text-align: center;
		letter-spacing: 6px;
}
.sec_4 .text-6{
	color: #fff;
		top: 88.5%;
		font-size: 58px;
		left: 62%;
		line-height: 67px;
		text-align: center;
		letter-spacing: 6px;
}
.sec_5 .text-1{
		color: #40250f;
	top: 0.5%;
		font-size: 70px;
		letter-spacing: 4px;
}
.sec_5 .text-1 span{
	font-size: 200px;
}
.sec_5 .text-2 {
	letter-spacing: 4px;
	top: 15.7%;
	font-size: 50px;
	color: #440c68;
}
.sec_5 .text-2 span{
		color: #40250f;
	font-size: 80px;
}
.sec_5 .text-3{
	top: 62.2%;
		font-size: 50px;
		letter-spacing: 6px;
}
.sec_5 .text-4{
	top: 65.2%;
		left: 50%;
		font-size: 74px;
		color: #1a325d;
}
.sec_5 .text-5{
	top: 76.5%;
		left: 5%;
		font-size: 32px;
		line-height: 35px;
		letter-spacing: 7px;
}
.sec_5 .text-5 span{
color: #19315d;
}
.sec_5 .text-5-1{
	width: 65%;
		display: block;
		text-wrap: wrap;
		text-align: justify;
		letter-spacing: 5px;
}
.sec_5 .text-6 {
top: 55.5%;
	left: 35%;
}
.sec_6 .text-1{
	font-size: 58px;
		top: 5.5%;
		color: #49116d;
		letter-spacing: 5px;
}
.sec_6 .text-2 {
	font-size: 160px;
	top: 11.5%;
	left: 24.5%;
	letter-spacing: 50px;
	color: #422712;
}
.sec_6 .text-2 span:nth-child(2) {
	font-size: 90px;
		position: relative;
		top: -25px;
}
.sec_6 .text-2 span:nth-child(2)::before {
	top: -5px;
}
.sec_6 .text-3 {
	color: #fff;
		left: 70%;
		top: 15.5%;
		font-size: 43px;
		text-align: center;
		line-height: 50px;
}
.sec_6 .text-3 span:nth-child(2) {
font-size: 90px;
	position: relative;
	top: -18px;
}
.sec_6 .text-3 span:nth-child(2)::before {
	top: -1px;
}
.sec_6 .text-4{
	color: #fff;
		left: 10%;
		top: 73%;
		font-size: 52px;
		text-align: center;
		line-height: 50px;
		letter-spacing: 2px;
}
.sec_6 .text-5{
	color: #fff;
		left: 53.5%;
		top: 73%;
		font-size: 52px;
		text-align: center;
		line-height: 50px;
		letter-spacing: 2px;
}
.sec_6 .text-6{
	top: 84%;
		font-size: 33px;
		width: 87%;
		text-wrap: wrap;
		left: 7%;
		text-align: justify;
		letter-spacing: 2px;
}
.sec_7 .text-1 {
	color: #3d220c;
	top: 4%;
	font-size: 58px;
	letter-spacing: 6px;
}
.sec_7 .text-2{
	top: 54%;
		font-size: 68px;
		letter-spacing: 6px;
		color: #6d508b;
}
.sec_7 .text-2 span{
		color: #cb418b;
			font-size: 95px;
}
.sec_7 .text-3{
	top: 65%;
		text-align: center;
		font-size: 33px;
		letter-spacing: 4px;
}
.sec_7 .text-4 {
	color: #460d6a;
	top: 76%;
		left: 12%;
		font-size: 60px;
}
.sec_7 .text-4 span{
		font-size: 94px;
}
.sec_7 .text-5 {
	color: #533b59;
	top: 84.5%;
		left: 13.5%;
		font-size: 37px;
		line-height: 45px;
		letter-spacing: 4px;
		text-align: center;
}
.sec_7 .text-6 {
	color: #460d6a;
	top: 76%;
	left: 42%;
	font-size: 60px;
}

.sec_7 .text-6 span {
	font-size: 94px;
}
.sec_7 .text-7 {
	color: #533b59;
	top: 84.5%;
		left: 41.5%;
		font-size: 37px;
		line-height: 45px;
		letter-spacing: 4px;
		text-align: center;
}
.sec_7 .text-8 {
	color: #460d6a;
	top: 76%;
		left: 71.2%;
		font-size: 60px;
}

.sec_7 .text-8 span {
	font-size: 94px;
}
.sec_7 .text-9{
	color: #533b59;
	top: 84.5%;
		left: 71.5%;
		font-size: 37px;
		line-height: 45px;
		letter-spacing: 4px;
		text-align: center;
}
.sec_8 .text-1{
	color: #460d6a;
font-size: 60px;
	top: 2.5%;
}
.sec_8 .text-2{
		color: #442a14;
	top: 7%;
		text-align: center;
		font-size: 88px;
		letter-spacing: 6px;
		line-height: 110px;
}
.sec_8 .text-3{
top: 32.5%;
	left: 17.7%;
	color: #fff;
	font-size: 67px;
	line-height: 79px;
	letter-spacing: 10px;
}
.sec_8 .text-4{
	top: 81.5%;
		color: #ffd300;
		font-size: 58px;
		letter-spacing: 4px;
}
.sec_8 .text-5{
	top: 88.8%;
		left: 18.4%;
		color: #fff;
		font-size: 38px;
}
.sec_8 .text-6{
top: 91.8%;
	left: 34%;
	font-size: 40px;
	text-align: center;
	line-height: 50px;
	letter-spacing: 4px;
	color: #450f73;
}
.sec_8 .text-7{
	top: 76.5%;
		font-size: 74px;
		color: #49126b;
		}
.sec_9 .text-1{
text-align: center;
	font-size: 89px;
	letter-spacing: 4px;
	line-height: 95px;
	top: 3%;
		color: #472b15;
}
.sec_9 .text-1 span{
	font-size: 76px;
}
.sec_9 .text-2{
	top: 51%;
		color: #fff;
		left: 10.5%;
		font-size: 38px;
		letter-spacing: 2px;
}
.sec_9 .text-3{
	top: 51%;
		color: #fff;
		left: 39.5%;
		font-size: 38px;
		letter-spacing: 2px;
}
.sec_9 .text-4{
	top: 51%;
		color: #fff;
		left: 68.5%;
		font-size: 38px;
		letter-spacing: 2px;
}
.sec_9 .text-5{
	top: 86.5%;
		color: #fff;
		left: 10.5%;
		font-size: 38px;
		letter-spacing: 2px;
}
.sec_9 .text-6{
	top: 86.5%;
		color: #fff;
		left: 39.5%;
		font-size: 38px;
		letter-spacing: 2px;
}
.sec_9 .text-7{
	top: 86.5%;
		color: #fff;
		left: 68.5%;
		font-size: 38px;
		letter-spacing: 2px;
}
.sec_10 .text-0{
color: #4e166f;
	font-size: 70px;
	top: 12%;
	left: 6%;
	letter-spacing: 13px;
	line-height: 83px;
}
.sec_10 .text-1{
top: 31.1%;
	color: #fff;
	left: 9%;
	font-size: 34px;
	letter-spacing: 2px;
}
.sec_10 .text-2{
	color: #4e166f;
top: 33.5%;
	left: 9.5%;
	font-size: 35px;
	letter-spacing: 2px;
}
.sec_10 .text-3{
	top: 35.6%;
		left: 9.6%;
		font-size: 32px;
		text-wrap: wrap;
		width: 80%;
		text-align: justify;
		letter-spacing: 4px;
		line-height: 41px;
}
.sec_10 .text-3 span{
	color: #4e166f;
position: relative;
	display: inline-block;
	isolation: isolate;

}
.sec_10 .text-3 span:before{
	content: '';
		position: absolute;
		left: 0;
		bottom: 0;
		width: 100%;
		height: 20px;
		background-color: #fecd35;
		z-index: -1;
}
.sec_10 .text-4 {
	top: 58.1%;
	color: #fff;
	left: 9%;
	font-size: 34px;
	letter-spacing: 2px;
}

.sec_10 .text-5 {
	color: #4e166f;
	top: 60.5%;
	left: 9.5%;
	font-size: 35px;
	letter-spacing: 2px;
}

.sec_10 .text-6 {
	top: 62.6%;
	left: 9.6%;
	font-size: 32px;
	text-wrap: wrap;
	width: 80%;
	text-align: justify;
	letter-spacing: 2px;
	line-height: 41px;
}
.sec_10 .text-6 span:nth-child(1){
	letter-spacing: 9px;
}
.sec_10 .text-6 span:nth-child(2){
	letter-spacing: 5px;
}
.sec_10 .text-6 span:nth-child(2)::before {
		top: 20px;
}
.sec_10 .text-6 span {
		
	color: #4e166f;
	position: relative;
	display: inline-block;
	isolation: isolate;

}

.sec_10 .text-6 span:before {
	content: '';
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 20px;
	background-color: #fecd35;
	z-index: -1;
}
.sec_10 .text-7 {
	top: 85.3%;
	color: #fff;
	left: 9%;
	font-size: 34px;
	letter-spacing: 2px;
}

.sec_10 .text-8 {
	color: #4e166f;
	top: 87.8%;
	left: 9.5%;
	font-size: 35px;
	letter-spacing: 2px;
}

.sec_10 .text-9 {
	top: 89.8%;
	left: 9.6%;
	font-size: 32px;
	text-wrap: wrap;
	width: 80%;
	text-align: justify;
	letter-spacing: 2px;
	line-height: 41px;
	position: relative;
}
.sec_10 .text-9 span {
	color: #4e166f;
	position: relative;
	display: inline-block;
	isolation: isolate;

}

.sec_10 .text-9 span:before {
	content: '';
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 20px;
	background-color: #fecd35;
	z-index: -1;
}
.sec_11 .text-1{
	font-size: 85px;
		letter-spacing: 6px;
		top: 3%;
		color: #4e166f;
}
.sec_11 .text-2{
	left: 8%;
		top: 33.6%;
		font-size: 39px;
		text-align: center;
		line-height: 46px;
			color: #645476;
}
.sec_11 .text-2 span{
	color: #fea652;
}
.sec_11 .text-4 {
	top: 44.5%;
		left: 12%;
		font-size: 39px;
		color: #582075;
}
.sec_11 .text-5{
	top: 52%;
		text-align: center;
		left: 13.5%;
		font-size: 36px;
		line-height: 53px;
}
.sec_11 .text-5 span{
	color: #fea652;
}
.sec_11 .text-6{
	top: 87.5%;
		left: 12%;
		color: #fff;
		font-size: 40px;
}
.sec_11 .text-7 {
	left: 37.5%;
	top: 33.6%;
	font-size: 39px;
	text-align: center;
	line-height: 46px;
		color: #645476;
}

.sec_11 .text-7 span {
	color: #fea652;
}

.sec_11 .text-9 {
	top: 44.5%;
	left: 41.5%;
	font-size: 39px;
	color: #582075;
}

.sec_11 .text-10 {
	top: 52%;
		text-align: center;
		left: 41.5%;
		font-size: 36px;
		line-height: 53px;
}
.sec_11 .text-10 span{
	color: #fea652;
}
.sec_11 .text-11 {
	top: 87.5%;
	left: 41%;
	color: #fff;
	font-size: 40px;
}
.sec_11 .text-12 {
	left: 67%;
	top: 33.6%;
	font-size: 39px;
	text-align: center;
	line-height: 46px;
	color: #645476;
}

.sec_11 .text-12 span {
	color: #fea652;
}

.sec_11 .text-14 {
	top: 44.5%;
	left: 71.5%;
	font-size: 39px;
	color: #582075;
}

.sec_11 .text-15 {
	top: 52%;
	text-align: center;
	left: 70.5%;
	font-size: 36px;
	line-height: 53px;
}
.sec_11 .text-15 span{
	color: #fea652;
}
.sec_11 .text-16 {
	top: 87.5%;
	left: 70.5%;
	color: #fff;
	font-size: 40px;
}